@charset "Shift_JIS";

/* function
--------------------------------------------------------------------*/
h2{
	position:relative;
	width:720px;
	height:111px;
}
h2 p{
	color:#ee3322;
	font-weight:bold;
	position:absolute;
	top:57px;
	left:340px;
}
.function_title_01{
	background:url("../images/img_contents_ttl_01.gif") no-repeat;
}
.function_title_02{
	background:url("../images/img_contents_ttl_02.gif") no-repeat;
}


/* gallery btns
--------------------------------------------------------------------*/
div#function_btnsbox{
	border-top:1px solid #c4c4c4;
	padding-top:8px;
	margin-bottom:20px;
	width:720px;
}
div#function_btnsbox ul li{
	float:left;
	list-style: none inside;
}
div#function_btnsbox li{
	padding-top:10px;
}
div#function_btnsbox .gb_margin{
	margin-right:10px;
}
div#function_btnsbox #menu01 a{
	background:url("../images/btn_function_01.jpg") 0 0 no-repeat;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	width:136px;
	height:30px;
}
div#function_btnsbox #menu01 a:hover{
	background-position:0 -30px;
}
div#function_btnsbox #menu01o a{
	background:url("../images/btn_function_01.jpg") 0 -30px no-repeat;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	width:136px;
	height:30px;
}
div#function_btnsbox #menu02 a{
	background:url("../images/btn_function_02.jpg") 0 0 no-repeat;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	width:136px;
	height:30px;
}
div#function_btnsbox #menu02 a:hover{
	background-position:0 -30px;
}
div#function_btnsbox #menu02o a{
	background:url("../images/btn_function_02.jpg") 0 -30px no-repeat;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	width:136px;
	height:30px;
}

/* function detaile dammy
--------------------------------------------------------------------*/
.function_pagetop{
	margin-top:460px;
}
